body {
    background: radial-gradient(circle, #ff0000, #0000ff);
    font-family: Arial, helvetica, sans-serif;
    color: beige;
    text-align: center;
    padding-top: 30px;
}

a{
    color: aliceblue;
    padding: 30px;
    margin:50px;
}